@import url(https://fonts.googleapis.com/css?family=Montserrat:400);

body {
    font-family: 'Montserrat', Arial, sans-serif;
    color: #333333;
    font-size: 16px;
    background-color: #e9e9e9;
}

.title {
    font-family: 'Montserrat', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #ba9765;
    font-size: 30px;
    text-transform: uppercase;
}

.page-wrapper {
    width: auto;
}

/*@media (min-width: 690px) {
  .page-wrapper {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 20px;
  }
}*/

.page-content {
    padding: 24px 20px;
    width: 100%;
    margin: 0 auto;
    max-width: 960px;
}

/*@media (min-width: 690px) {
  .page-content {
    padding-left: 24px;
    padding-right: 24px;
  }
}*/

.form__fieldset,
.form__input,
.form__select,
.form__textarea,
.chosen-container-single .chosen-single {
    border-color: #ba9765;
}

.card {
    border-color: #ba9765;
}

.form__label {

}

.untick-wrapper,
.form__item--2col + .form__item--2col {
    border-color: #ba9765;
}

.btn {
    font-family: 'Montserrat', Arial, sans-serif;
    background-color: #bb9768;
    color: #fff;
}

.btn:hover,
.btn:focus {
    color: #fff;
    background-color: #000;
}

.page-header {
    padding: 28px;
    background-image: url(../images/header-bg.jpg);
    border-bottom: 2px solid #ba9765;
    background-color: #000;
    color: #fff;
}

.page-header img {

}

